﻿.pager {
/*	width: 760px;*/
	height: 30px;
	padding: 0;
	margin: 0;
	padding-top: 10px;
	padding-left: 10px
}
.pager div.short {
	float: right;
	margin: 0;
	padding: 0;
	margin-right: 10px;
	width: 74px
}
.pager div.short input {
	width: 28px;
	height: 18px;
	border: none;
	margin-left: 8px;
	float: left
}
.pager ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	margin-right: 4px;
}
.pager ul li {
	display: inline;
	margin-left: 3px
}
.pager ul li a {
	text-decoration: none;
	display: inline-table;
	width: 22px;
	height: 20px;
	text-align: center;
	-webkit-border-radius:2px; 
  -moz-border-radius:2px; 
  border-radius:2px;
/*  padding:0 6px;*/
  font-size:12px;
}
.pager span {
	margin-left: 4px;
	color: #fff;
	float: left;
	font-size:12px;
}
.pager .btn {
	display: block;
	text-align: center;
	float: left;
	padding: 0 6px;
	margin: 0 3px 0 0 !important;
	cursor: pointer;
	-webkit-border-radius:2px; 
  -moz-border-radius:2px; 
  border-radius:2px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	height: auto!important;
	line-height: 23px!important;
	background-color:#ffffff !important;
	color:#494949 !important;
	font-size:12px;
}
.pager .disabled {
	color: #A0A0A0!important;
	text-shadow: 1px 1px 1px #FFF
}
.pager .btn:hover {background-color:#f2f2f2 !important; border:1px solid #dddddd !important;}
.green {
	background-color: #4f7305
}
.green.normal {
	background-color: #588500;
	color: #fff;
	border: solid 1px #5f9000
}
.green.active {
	background-color: #344C00;
	color: #F8EB00;
	border: solid 1px #5f9000
}
.pager.green .btn {
	background-color: #588500;
	color: #fff;
	border: solid 1px #5f9000
}
.black {
	background-color: #fff
}
.black.normal {
	background-color: #ffffff;
	color: #494949;
	border: solid 1px #e0e0e0
}
.black.active {
	background-color: #ffffff;
	color: #37a000;
	border: solid 1px #37a000
}
.pager.black .btn {
	background-color: #ffffff;
	color: #494949;
	border: solid 1px #e0e0e0
}
.red {
	background-color: #D50B07
}
.red.normal {
	background-color: #E71C18;
	color: #fff;
	border: solid 1px #F82723
}
.red.active {
	background-color: #C00D09;
	color: #fff;
	border: solid 1px #A90B08
}
.pager.red .btn {
	background-color: #E71C18;
	color: #fff;
	border: solid 1px #F82723
}
